body {
  font-family: 'Roboto', sans-serif;
  margin: auto;
  max-width: 1280px;
}

h1{
  background-color: rgb(148, 141, 141);
}

nav{
  background-color: grey;
}

nav ul{
  list-style: none;
}

nav a{
  text-decoration: none;
  color: white;
}

nav :hover{
  color: black;
}

h2 {
  text-transform: uppercase; /*ARREGLAR!!!!!*/
}

h3{
  text-decoration-style: dashed;
}
/* SECTION GENERAL!!!!*/
section{
  border-top-style: dashed;
  border-right-style: dashed;
  border-bottom-style: dashed;
  border-width: 1px;
  border-color: #D6D6D6;
}
/* PRIMERA SECTION*/
section.info{
  border-left-color: green;
  border-left-style: solid;
  border-left-width: 5px;
}

section ul{
  list-style-type: circle;
}

section li span {
  color: green;
  text-decoration-style: inherit;
  font-style: italic;
}

/*FINAL DE LA PRIMERA SECTION*/
